/*
Theme Name: Storefront Child
Theme URI: https://riobutterflies.com
Description: Custom WooCommerce theme for Rio Butterflies.
Author: Adam Ceely
Template: storefront
Version: 1.0.0
*/

/* Custom CSS goes below this line */

a:focus,
.focus a {
	outline: none !important;
}

@media screen and (min-width: 768px) {
         .woocommerce-active .site-header .site-branding img {
          max-width: 55%; /* Adjust this percentage up or down to make the logo larger or smaller. */
          }
}